<?php
/**
* @author 龙虾 <15108148@qq.com>
* @version 2.0 2020-07-17
* @copyright 睿谷信息 <www.rgxx.com>
*/
namespace app\common\model;
use think\Model;
use think\Db;

class Cmsfields extends Model
{
	protected function base($query)
    {
        $query->whereStatus(1);
    }

    // 关联模型
    public function cmsmodels()
    {
        return $this->belongsTo('Cmsmodels');
    }
}